<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="313da25820904524cd942d53a80a6c00">
  <dict>
    <!--2024-03-14 20:11:15.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
